{
    "event_place": {
        "1": "utworzono",
        "2": "znaleziono",
        "3": "opublikowano",
        "4": "utworzono odniesienie",
        "5": "pokazano",
        "6": "u\u017cyto",
        "7": "napisano",
        "8": "skolekcjonowano",
        "9": "namalowano",
        "10": "sfotografowano",
        "11": "otrzymano",
        "12": "matryc\u0119 wyprodukowano",
        "13": "wys\u0142ano",
        "14": "wydano",
        "15": "podpisano",
        "16": "typ opisano",
        "19": "naszkicowano",
        "20": "skopiowano (r\u0119cznie)",
        "21": "\u017cy\u0142o",
        "22": "[og\u00f3lnie]",
        "23": "[og\u00f3lnie]",
        "24": "[og\u00f3lnie]",
        "25": "zam\u00f3wiono",
        "26": "wydrukowano",
        "27": "nagrano",
        "28": "zosta\u0142o wykonane (dot. utworu muzycznego)",
        "29": "dekoracja zaprojektowana",
        "30": "form\u0119 zaprojektowano",
        "31": "model utworzono",
        "32": "podpisano",
        "33": "wzmiankowano",
        "34": "pochowano",
        "35": "pocz\u0119to",
        "36": "was imaged",
        "37": "painted on in",
        "38": "illustrated in",
        "39": "assembled in",
        "40": "auctioned in",
        "41": "bought in",
        "42": "owned in",
        "43": "sold in",
        "44": "restorated in",
        "45": "damaged in",
        "46": "destroyed in",
        "47": "lost in",
        "48": "edited in"
    }
}